#content #tipTable {
	width: 385px;
}

#content #tipTable td {
	padding-top: 2px;
	padding-bottom: 3px;
}

#content #tipTable .label {
	width: 150px;
	padding-top: 6px;
}

#content #tipTable .field .comment {
	font-style: italic;
	font-size: 10px;
}

#content #tipTable .required {
	width: 15px;
	padding-top: 6px;
	text-align: center;
}

#content #tipTable .field input,
#content #tipTable .field textarea {
	width: 230px;
}